Subject: Re: [iucg] IDNA2008 : planned appeal

From: jean-michel bernier de portzamparc <[email-masked]>
Date: Wed, 20 Jan 2010 20:00:55 +0100

For those interested in the post IDNA2008 work on an IDNA2010 BCP.
http://idna2010.org (an IUCG direct access)

Portzamparc
Moderator [email-masked]

Dear all,
>
> Further to the IESG announcement of their approval of the IDNA2008
> documents, I intend to appeal that decision. I will most probably be
> supported by others in so doing. This appeal will be a special appeal and
> will be carefully documented. The intent here is not to oppose the
> documents, which are in fact excellent and represent a major and positive
> step ahead for the Internet, but rather to oppose their publication without
> further work being carried out beforehand. To use IDNA2008, which is the
> Internet protocol for supporting IDNs, without the proper IDNA2010 work
> firstly being completed regarding its support on the user side, may create
> undesired confusion, high security risks and, therefore, an inappropriate
> and undesirable image of IDNA.
>
> This is particularly the case of the ICANN Fast Track project (limited to a
> discriminated set of IDNccTLDs) and of the rather similar ATLARGE My Track
> project (open to every IDNg/ccTLD project). As one of the initiators of the
> My Track project, I will do my best to delay it until things have been
> clarified. None of the multiple contact attempts with the ICANN BoD Members,
> IDNs related staff, and key persons in their IDN area has resulted in
> response. By their silence they are endangering the stability of the
> Internet. They must be officially warned by the IAB, elucidated by the IESG,
> and assisted by documents from the IETF and IUCG.
>
> Here is my projected calendar:
>
> 1. to document the problem from the document that I sent to the IESG as the
> Chair of Project.FRA. It explained explaining what actions the ICANN's
> political precipitation obliges on us.
> 2. to document how this kind of major problem (a complete change in the
> understanding of the Internet and domain name system architectures is
> involved) could be addressed.
> 3. to appeal the decision before March 7, and to propose the most limited
> number of necessary changes in order to make it understood that this
> publication is excellent but that it MUST be considered as premature to use
> it.
>
> I do not want this appeal to be considered as community dissent. Therefore,
> I will not discuss it on the [email-masked] mailing list. I will be
> attentive, however, as to what may be discussed on this list, which is
> destined to work on an IDNA2010 BCP as to the different ways to implement
> and deploy IDNA2008 as a user, an ISP, a zone manager, etc.).
>
> I hereby note that prior to the publishing of this intent of appeal, I have
> fully respected the appeal procedure: I let the WG/IDNABIS members know (I
> am banned from that WG) and I dialoged with, or reported to, the WG/IDNABIS
> Chair, the Application Area AD in charge, and the IETF Chair. This appeal is
> personal and does not involve any of my other IETF related duties and
> obligations.
>
> Best regards
> JFC Morfin
> Internet User.
>
> _______________________________________________
> iucg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iucg
>